langcode: en
status: true
dependencies: {  }
name: 1200w
label: '1200 width'
effects:
  0935596b-0b47-4f15-b9e4-2131a6f87d3e:
    uuid: 0935596b-0b47-4f15-b9e4-2131a6f87d3e
    id: image_scale
    weight: 1
    data:
      width: 1200
      height: null
      upscale: true
  3445c0f2-a334-4429-b258-f9db4fc4de9c:
    uuid: 3445c0f2-a334-4429-b258-f9db4fc4de9c
    id: image_convert
    weight: 2
    data:
      extension: webp
